Skip to Content
author's profile photo Former Member
Former Member

SAPUI5 in Eclipse IDE

Hi all,

I have downloaded SAPUI5 Development toolkit. How to install it in Eclipse IDE? Please provide links and documents for the same.

Thanks,

Swetha

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

3 Answers

  • Best Answer
    author's profile photo Former Member
    Former Member
    Posted on Dec 06, 2013 at 07:05 AM

    Hi Swetha,

    check out this: How to install a basic development environment for SAPUI5

    You will find a lot of important information for starters.

    Regards Michael

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 06, 2013 at 06:29 AM
    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Dec 26, 2013 at 05:32 AM

    Hi Swetha,

    You can install the UI5 plug-ins through "Help" tab.

    On hover on "Help", you can find Install New Software option.

    After that Workwith option. You can browse the plug-ins form ADD button.

    After that from Local button you can get the UI5 plug-ins where you saved them.

    After that select all plug-ins and install. Then your system is ready for coding on Ui5... 😊

    Regards,

    Surendra.

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.